Subject: [Tigers] Parts

From: Karl Adey <[email-masked]>
Date: Tue, 4 Jun 2013 12:37:00 -0400 FILETIME=[BCAF59E0:01CE6141]

I'm getting to the end of my search for needed parts and won't be needing to
bother the list anymore.  That being said, does anyone have:
Brake and Clutch pedal return spring Cups.  ie Workshop Manual Pg K-19, Fig 9
part #8.  I need two.
A window regulator cog mechanism.  Transfers the force from the handle to the
large gear.
Thanks,Karl
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]